@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
.triangulo {
     width: 0; 
     height: 0; 
     border-left: 100px solid #f0ad4e;
     border-top: 50px solid transparent;
     border-bottom: 50px solid transparent; 
}


*{margin:0;padding:0;}

body{
  background:#FFF;
  font-family:'Open Sans',sans-serif;
}

.button{
  width:100px;
  background:#3399cc;
  display:block;
  margin:0 auto;
  margin-top:1%;
  padding:10px;
  text-align:center;
  text-decoration:none;
  color:#fff;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}

.button:hover{
  background:#2288bb;
}

#login{
  width:400px;
  margin:0 auto;
  margin-top:8px;
  margin-bottom:2%;
  transition:opacity 1s;
  -webkit-transition:opacity 1s;
  z-index:2;
}
.circularmenu {
    width: 30px;
    height: 30px;
	background:#F00;
    border-radius: 50%; color:#F00;
    -webkit-border-radius:60px;
    -moz-border-radius: 60px;
    overflow:hidden;
}
.redondoimagen{
    width: 130px;
    height: 130px;
    border-radius: 50%;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    overflow:hidden;
}
#triangle{
  width:0;
  border-top:12x solid transparent;
  border-right:12px solid transparent;
  border-bottom:12px solid #3399cc;
  border-left:12px solid transparent;
  margin:0 auto;
}

		
		
.recon{
	margin-top:-7%;
	background:#FFF;
	border-color:#06F;
	border:solid;
	border-width:1px;
	width: auto;
	height: auto;
	margin-left:15%;
	position:absolute;
	
	
	
	
	
	
	}
#login h1{
  background:#3399cc;
  padding:20px 0;
  font-size:140%;
  font-weight:300;
  text-align:center;
  color:#fff;
}

form{
  background:#f0f0f0;
  padding:6% 4%;
}

input[type="email"],input[type="password"]{
  width:92%;
  background:#fff;
  margin-bottom:4%;
  border:1px solid #ccc;
  padding:4%;
  font-family:'Open Sans',sans-serif;
  font-size:95%;
  color:#555;
}

input[type="text"]{

 width:15%;
 height:5%;
  background:#fff;
  margin-bottom:1%;
  border:1px solid #ccc;
  padding:1%;
  font-family:'Open Sans',sans-serif;
  font-size:99%;
  color:#555;

}
input[type="submit"]{
  width:100%;
  background:#3399cc;
  border:0;
  padding:4%;
  font-family:'Open Sans',sans-serif;
  font-size:100%;
  color:#fff;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}

input[type="submit"]:hover{
  background:#2288bb;
}